<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
       function fibb(num1, num2, length){
            
            var sum=num1+num2;
            document.write(num1,", ", num2,", ")
            for(let i=0;i<=length;i++){
                num1=num2
                num2=sum
                document.write(sum,", ")
                sum=num1+num2;  
            }

        }
        var num1=0;
        var num2=1;
        var length=7;
        fibb(num1, num2, length)
    </script>
</body>
</html>